import ParameterTypes from "@site/src/components/ParameterTypes"

# Dictionary

 **Dictionary**: `object`

## Type Parameters

<ParameterTypes parameters={[
  {
    "name": "T",
    "type": "`object`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />

## Index signature

▪ [k: `string`]: `T`
